<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9X0-kM-Zun.title</key>
	<string>Valor:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Editar fragmento</string>
	<key>FHK-6i-O5U.title</key>
	<string>Título:</string>
	<key>Ir3-u6-IAo.title</key>
	<string>Texto literal sem escape</string>
	<key>kno-Mp-5uL.title</key>
	<string>Use / nos nomes das etiquetas para criar pastas no menu Editar &gt; Fragmentos</string>
	<key>odn-cj-ca5.title</key>
	<string>Cancelar</string>
	<key>phm-qT-OAU.title</key>
	<string>OK</string>
	<key>y7a-zu-DzO.title</key>
	<string>Escape para compatibilidade retroativa</string>
	<key>yvg-QD-24S.title</key>
	<string>Etiquetas:</string>
	<key>zkj-r2-dym.title</key>
	<string>Escape de barra invertida estilo C</string>
</dict>
</plist>
